img {
  max-width: 100%;
}


.introduction-container {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-image: url('/ziggo/media/2948bef3-419d-4e30-aa01-f6cfab04688e.png');
  	/*border-bottom: 3px solid #6c757d;*/
  	border-top: 0px solid #ea0a8e;
    box-shadow: 0px 5px 5px grey;
  	min-height:400px;
}

@media (min-width:768px) {
  .introduction-container {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-image: url('/ziggo/media/2a542bda-351f-4160-8ce7-2e411d0e5b8b.png');
  	/*border-bottom: 3px solid #6c757d;*/
  	border-top: 0px solid #ea0a8e;
    box-shadow: 0px 5px 5px grey;
    min-height:500px;
  }
}

@media (min-width:1450px) {
  .introduction-container {
    min-height:550px;
  }
}

@media (min-width:1900px) {
  .introduction-container {
    min-height:600px;
  }
}

@media (min-width:2250px) {
  .introduction-container {
    min-height:700px;
  }
}

.introduction-container .card {
  opacity:0;
}